Suggestion Update this message for Noob gest.

Discussion in 'Site Discussions & Suggestions' started by Sonic Angel Knight, Aug 13, 2016.

  1. Sonic Angel Knight
    OP

    Sonic Angel Knight GBAtemp Guru

    Member
    9,823
    4,916
    May 27, 2016
    United States
    New York
    I underlined what could be changed or added. ^_^

    • "It is currently impossible to install (non-legit) CIA files above firmware 9.2 Or below 9.0! All firmwares (10.7 and below) can be downgraded using only homebrew acess which can be done with browserhax. Any system at 11.0 must use either a hardmod or a second 3DS with CFW already installed on the system to take advantage of a DSIware save data exploit game to downgrade the system. Please click here to visit Plailect's github page for the guide on how to get started with CFW installation and read the following carefully before doing anything if you wish to install CFW on your system. Follow the instructions carefully."
    • All CFW can be updated to 11.0 Without Problems. Make sure the CFW you are using supports firmware protection, you may need to enable it depending on which CFW you are using. Please visit click here to visit this page by Crystal The Glaceon for info about which CFW you are using or wish to use.
    • "Please check our forums first! Browse the category of the specific place you wish to find information or search using the tool bar, you may also search Google to get the latest up-to-date information on your CFW and get answers to any questions you might have before asking them. If you need personal help with anything related to Nintendo 3DS system, please click here to visit the NOOB PARADISE forum there is always someone there willing to help if possible. If you have not received help, politely ask again, or be paitent. Remember that is possible there may be more people needing assistance compared to available people there, and that helping others is a volunteer work, not a mandatory job."
     
    ih8ih8sn0w likes this.
  2. Scarlet

    Scarlet Phone Charm

    Member
    GBAtemp Patron
    Scarlet is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,786
    1,861
    Jan 7, 2015
    United Kingdom
    Middleish North-Right
    That part's wrong. You can install non-legit CIA files from 4.something (4.3 I think?) through 9.2. You can only use *hax 2.0 entrypoints to CFW between 9.0 and 9.2 though. But anyway, I agree with the general point here. That message being updated could avoid some menial questions, but you have to ask whether people will really read that notice if they haven't bothered to read stickies and other basic things that would answer these questions?
     
    Sonic Angel Knight likes this.
  3. Sonic Angel Knight
    OP

    Sonic Angel Knight GBAtemp Guru

    Member
    9,823
    4,916
    May 27, 2016
    United States
    New York
    Thanks for pointing out my mistake, it was a suggestion, weather or not someone uses my edited version is up to them. I was just trying to help. :P
     
    Scarlet likes this.
  4. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,656
    720
    Aug 22, 2015
    United States
    Hell
    Sadly this probably still will be ignored by noobs, as people don't like reading, but it will be nice to actually have an up to date wall of text to just quote from.
     
  5. Sonic Angel Knight
    OP

    Sonic Angel Knight GBAtemp Guru

    Member
    9,823
    4,916
    May 27, 2016
    United States
    New York
    Weather or not it works, is just trying, is there and we know it, so it should be taken care of or removed. If we actually believed it won't work, it wouldn't exist. So someone thinks it works, trying is half the struggle. :)
     
  6. endoverend

    endoverend AKA zooksman

    pip Contributor
    GBAtemp Patron
    endoverend is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,844
    3,549
    Jun 6, 2013
    United States
    It's way too much in my opinion, if anything it would just decrease the amount of people reading it because it's nonsensical to anyone who's less experienced with 3DS hacking, and also because it's a huge wall of text which is offputting to anyone who just wants to ask a question.
     
    Seriel likes this.
  7. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,656
    720
    Aug 22, 2015
    United States
    Hell
    It can easily be reworded to not be a wall of text.
     
  8. endoverend

    endoverend AKA zooksman

    pip Contributor
    GBAtemp Patron
    endoverend is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,844
    3,549
    Jun 6, 2013
    United States
    That's fine, but the current suggestion is too wall-y.
     
    Seriel and Sicklyboy like this.
  9. Sonic Angel Knight
    OP

    Sonic Angel Knight GBAtemp Guru

    Member
    9,823
    4,916
    May 27, 2016
    United States
    New York
    I understand the concern about the ammount of text being too much and would most likely be ignored even more. However it was only a suggestion. Not that anyone needs to do it. I'm not really the boss, so if and when someone decides to update it, they would decide what to say. Yes is a lot, but i only put enough to get the point across to anyone with curious information.

    Either way, is just suggested information, we cannot blame ourself for trying to help and they choose purpously to ignore obvious information and suffer negative impact by people who get fustrated with constant repeats of the same thing. While i do not really mind offering the information repeatly, i only do it to prevent tension and conflict between people, at the same time providing helpful hints that could lead them to their answers sooner or with less interaction. :)

    So please ignore me if you must, my suggestions are no way the best solution or ensured 100% Useful. It was a deed of helping.
     
  10. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,656
    720
    Aug 22, 2015
    United States
    Hell
    • You cannot install (non-legit) CIAs unless you are on a firmware between 4.0 and 9.2 and are running cfw. All firmwares 10.7 or below can be downgraded freely through browserhax. 11.0 and above require a hardmod or a 3DS with CFW (Requires a legitimately bought dsiware game). Details for this can be found [insert whatever relevant link you want here]
    • All CFWs can handle emunands of 11.0 safely, and a9lh can update sysnands to 11.0 safely. Look [insert link to cfw faq] to find a cfw that fits your needs and is up to date.
    • Please use search tools before posting a question, it saves everyone time. If you have smaller questions, post to the [insert link to noob thread], there are plenty of people willing to help you out.
    Just a revision because why not. Tried to keep the wording straight and to the point, but can definitely be improved.